/*
Theme Name: Cienna Boutique by Web Giant
Theme URI: http://www.webgiant.co.nz/
Description: A customised child theme based on Salient, made for Cienna Boutique.
Author: Web Giant
Author URI: http://www.webgiant.co.nz/
Template: salient
Version: 1.0
*/

#call-to-action .triangle {
	border-top-color: #fff !important;
}
#call-to-action .container span {
	font-size: 30px !important;
}
#call-to-action .container a {
	color: #ddd !important;
}
html body #header-outer.transparent[data-transparent-header="true"] {
	border-bottom: none !important;
}
body #header-outer.transparent[data-transparent-header="true"] .cart-menu, body #header-outer.transparent.light-text[data-transparent-header="true"] .cart-menu, body #header-outer.transparent.dark-text[data-transparent-header="true"] .cart-menu {
	border-left: none !important;
}
@media (max-width:440px) {
	.woocommerce div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page #content div.product form.cart .button {
		margin-left:0 !important;
		margin-top:20px;
	}
}
.woocommerce ul.products li.product img, .woocommerce-page ul.products li.product img, .woocommerce div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page #content div.product div.images img {
	border: 3px solid rgba(0, 0, 0, .10);
	transition:border-color 0.3s ease-out 0s;
}
.woocommerce ul.products li.product img:hover, .woocommerce-page ul.products li.product img:hover, .woocommerce div.product div.images img:hover, .woocommerce-page div.product div.images img:hover, .woocommerce #content div.product div.images img:hover, .woocommerce-page #content div.product div.images img:hover {
	border-color:#ff82a7;
}
.product-slider-dark .woocommerce ul.products li.product img, .product-slider-dark .woocommerce-page ul.products li.product img, .product-slider-dark .woocommerce div.product div.images img, .product-slider-dark .woocommerce-page div.product div.images img, .product-slider-dark .woocommerce #content div.product div.images img, .product-slider-dark .woocommerce-page #content div.product div.images img {
	border: 6px solid rgba(226, 219, 227, .25);
	transition:border-color 0.3s ease-out 0s;
}
.product-slider-dark .woocommerce ul.products li.product img:hover, .product-slider-dark .woocommerce-page ul.products li.product img:hover, .product-slider-dark .woocommerce div.product div.images img:hover, .product-slider-dark .woocommerce-page div.product div.images img:hover, .product-slider-dark .woocommerce #content div.product div.images img:hover, .product-slider-dark .woocommerce-page #content div.product div.images img:hover {
	border-color:#ff82a7;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
	float: left !important;
	margin-left: 0 !important;
	margin-right: 20px !important;
	width: 60px !important;
	border:2px solid rgba(0,0,0,.10);
	transition:border-color 0.3s ease-out 0s;
}
.woocommerce ul.cart_list li img:hover, .woocommerce ul.product_list_widget li img:hover {
	border-color:#ff82a7;
}
.woocommerce .product_list_widget a span {
	font-size: 15px !important;
	line-height: 22px !important;
}
.woocommerce-variation-add-to-cart {
	margin:10px 0;
}
.woocommerce-checkout #payment ul.payment_methods li img {
	border:0 !important;
}
dd p {
	padding-bottom:0 !important;
}
.about_paypal {
	display: none !important;
}
.ascend #footer-outer .widget h4, .ascend #sidebar h4 {
	font-size: 18px !important;
}
a.pinterest-share i, a.facebook-share i, .twitter-share i, .google-plus-share i {
	color: #696969;
}
#footer-outer #footer-widgets .row {
	padding: 55px 0 10px 0 !important;
}
body .products-carousel .carousel-next, body .products-carousel .carousel-prev {
	background-color: rgba(255, 130, 167, 0.5) !important;
}
body .products-carousel .carousel-next:hover, body .products-carousel .carousel-prev:hover {
	background-color: rgba(255, 130, 167, 0.90) !important;
}
input[type="submit"], .button {
	text-transform: uppercase !important;
	letter-spacing:2px !important;
}
.nectar-recent-post-slide .nectar-recent-post-bg::after, .single [data-post-hs="default_minimal"] .page-header-bg-image::after, .archive .page-header-bg-image::after {
	background-color: rgba(255, 255, 255, 0) !important;
}
body #page-header-bg .span_6 span.subheader, body .row .col.section-title > span, .nectar-box-roll .overlaid-content .subheader {
	font-weight: 300 !important;
}
.required {
	color: red;
}
#footer-widgets input[type="text"], #footer-widgets textarea, #footer-widgets input[type="email"] {
	font-size: 14px;
	border-color: rgba(237, 124, 157, .35);
	background-color: #fff;
}
#footer-outer #footer-widgets .col input[type="text"]:focus, #footer-outer #footer-widgets .col input[type="email"]:focus {
	border-color: rgba(237, 124, 157, 1);
}
#order_review img {
		border:2px solid rgba(0, 0, 0, .15);
}
label {
	font-weight:600;
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:12px;
	color:#343434;
}
.meta-share-count a span {
	opacity: 1;
}
.woocommerce .product_list_widget a span {
	color:#ff82a7;
}
.flourish {
	padding:40px 0;
}
.select2-drop-active {
	min-width:223px !important;
}
.mathcaptcha {
	padding:0 10px;
}
input#mathcaptcha {
	width:60px !important;
}
